@media (max-width: 1200px) {
	#banner-startseite-1,
	#banner-unterseite-1  {
		height: auto !important;
	}
	
	.bildergalerie .thumbnail {
		width: 110px;
		height: 110px;
	}
	
	#mc_left {
		width: 190px;
		margin-right: 25px;
	}
	
	#mc_right {
		width: 695px;
	}
	
	#contact_map {
		width: 315px;
	}
	
	.btitle {
		font-size: 24px;
	}
	
	#news_section .pagetitle-section h2,
	h1, .h1 {
		font-size: 30px;
	}
	
	#news_section .pagetitle-section h3,
	h2, .h2 {
		font-size: 24px;
	}
	
	#banner_startseite {
		padding-top: 106px;
	}
	
	
	#ss-info-page div {
		line-height: 1.7;
		font-size: 17px;
	}
	
	.view-partner h2 {
		font-size: 14px;
	}
}

@media (max-width: 991px) { 
	#mainmenu ul li a {
		font-size: 13px;
	}
	.bildergalerie .thumbnail {
		width: 108px;
		height: 108px;
	}
	#mainmenu {
		width: 600px;
		margin-top: 63px;
	}
	#ssinfo_section {
		padding: 40px 0;
	}
	.news {
		min-height: 420px;
	}
	.btitle {
		font-size: 16px;
	}
	.bsubtitle {
		font-size: 14px;
	}
	.news_bild h2 {
		font-size: 14px;
	}
	#gototop {
		display: none !important;
	}
	
	#mc_right {
		float: none;
		width: 100%;
	}
	
	#mc_left {
		float: none;
		width: 100%;
		margin-right: 0;
		padding-top: 0;
	}
	
	#unterseite #banner27_prev,
	#unterseite #banner27_next {
		display: none;
	}
	
	#unterseite #header_address,
	#unterseite #logo {
		top: 15px;
	}
	
	#contact_address {
		width: 100%;
		height: auto;
		float: none;
	}
	
	#contact_map {
		width: 100%;
		margin-top: 4px;
		float: none;
	}
	
	#contact_form1 {
		width: auto;
		float: none;
	}
	
	
	.contact-form {
		margin-bottom: 15px;
		border-bottom: 1px solid gray;
		padding-bottom: 15px;
	}
}

@media (min-width: 767px) { 
	#unterseite #mainmenu ul li.parent a {
		transition: all 0.2s ease-in;
		color: #fff !important;
	}
	
	#header_section {
		position: fixed;
		top: 0;
		width: 100%;
	}
}

@media (max-width: 767px) { 
	.mm_trenner, .mm_pfeil, .dd-bg, #logo-scrolled, #submenu, #mc_left {
		display: none !important;
	}
	
	.projekt-left,
	.projekt-right
	{
		width: 100%;
		float: none;
		margin: 0;
		margin-bottom: 25px;
	}
	
	#unterseite #banner_section {
		margin-top: 0;
	}
	
	#logo {
		float: none;
	}
	
	#startseite #cycle-pager span {
		height: 15px;
		width: 15px;
		border-radius: 3px;
		margin-right: 1px;
	}
	
	#startseite #mm_items > ul > li.first > a, 
	#mainmenu ul li a:hover, 
	#mainmenu ul li.hovering a, 
	#mainmenu ul li.has_current a, 
	#mainmenu ul li.current a {
		border-bottom: 0;
		background: transparent;
		color: #385576 !important;
	}
	
	#header_section {
		z-index: 99999;
	}
	
	#mainmenu {
		float: none;
		width: 100%;
		margin-top: 0px;
		position: absolute;
		top: 45px;
	}
	
	footer {
		position: relative;
	}
	
	body {
		margin-bottom: 0;
	}
	
	#banner_section {
		margin-top: 0;
	}
	
	#banner_kontakt {
		bottom: 0px;
		padding: 7px 10px 7px 41px;
		background-position: 5px 2px;
		font-size: 13px;
	}
	
	.bsubtitle {
		display: none;
	}
	
	#mainmenu_section {
		margin-top: 0;
	}
	
	.partner {
		margin-right: 5px;
	}
	
	#banner_title {
		bottom: 10px;
	}
	
	#unterseite #logo {
		top: 0px;
	}
	
	#mc_right, #mc_right table {
		width: 100%;
	}
	
	#maincontent h1 {
		font-size: 26px !important;
	}
	#maincontent h2.mainh2 {
		font-size: 20px !important;
	}
	
	#banner20_prev,
	#banner20_next,
	#banner27_prev,
	#banner27_next,
	#header_address {
		display: none;
	}
	
	#banner-unterseite-1 {
		height: auto !important;
	}
	
	#cycle-pager span {
		font-size: 40px;
		margin-left: 10px;
	}
	
	#cycle-pager {
		position: absolute;
		z-index: 999;
		bottom: auto;
		top: 15px;
		right: 15px;
	}
	
	#footer {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#news_content, #footer_content_left {
		padding-bottom: 0;
	}
	
	#logo {
		transition: all 0.3s linear;
		position: relative;
		top: auto;
		right: auto;
		margin: 0 auto;
		padding: 10px 0;
		width: 100%;
	}
	
	#logo a {
		margin: 15px auto 0 auto;
		height: auto;
		width: 159px;
	}
	
	#banner_startseite {
		padding-top: 0;
	}
	
	.news {
		float: none;
		width: auto;
		min-height: auto;
		padding: 0;
	}
	
	.view-partner .news {
		float: left;
		width: calc(33.33% - 10px);
		margin: 5px;
	}
	
	#header_section {
		height: auto;
		margin-bottom: 0px;
		background: #fff;
		border-top: 0;
	}
	
	.btitle {
		font-size: 12px;
		padding: 5px 10px 5px 10px;
	}
	#unterseite .btitle {
		font-size: 14px;
		padding: 5px 10px 5px 10px;
	}
	
	.bsubtitle {
		font-size: 13px;
		padding: 5px 10px 5px 10px;
	} 
	
	.v767 {
		display: block;
	}

	#show-nav {
		background: url(../img/ico_menue.png);
    width: 28px;
    height: 23px;
    margin: 0 10px;
    cursor: pointer;
    outline: none;
	}
	#sn-wrapper {
		padding: 10px 0;
		width: 100%;
		border-top: 0px solid #e0e0e0;
		border-bottom: 1px solid #e0e0e0;
		background: #fff;
		position: relative;
		z-index: 999;
	}
	#header_section .container {
		padding-left: 0;
		padding-right: 0;
	}
	header .container {
		padding: 0;
	}
	#mm_items {
		overflow: hidden;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		-ms-transition: all 1s ease;
		transition: all 1s ease;
		max-height: 0; 
		background: #fff;
	}
	#mainmenu ul {
		display: block;
	}
	#mainmenu ul li {
		float: none;
		margin-right: 0 !important;
	}
	#mainmenu ul li a {
		padding: 5px 0;
		float: none;
		width: 100%;
		border-bottom: 1px solid #e0e0e0;
		height: auto;
		color: #323232;
		text-align: left;
		padding-left: 10px;
	}
	#mainmenu ul li a span {
		border-bottom: 0 !important;
		display: block;
		padding: 10px;
	}
	#mainmenu li .dropdown {
		position: relative;
		top: auto;
		left: auto;
		display: block;
		background: #fff;
		height: auto;
		width: 100%;
		padding: 0;
		list-style-type: none;
		display: block !important;
	}
	.group-submenu {
		float: none;
		margin-right: 0;
	}
	#mainmenu ul.dropdown li a {
		color: #323232 !important;
	}
	#mainmenu li:hover > .dropdown {
		padding: 0;
		padding-left: 0;
		height: auto;
	}
	#mainmenu ul li .dropdown a {
		    font-size: 14px;
			text-transform: none;
			background: #fff;
			padding-left: 25px;
			padding-top: 5px;
    padding-bottom: 5px;
	}
	#mainmenu ul li .dropdown li.current a {
		    color: #fff !important;
			background: #385576;
	}
	header {
		height: auto;
	} 
	header.sticky #logo {
		display: block !important;
	}
	header.sticky {
		position: relative;
		top: 0;
		height: auto;
	}
	#page_content span {
		font-size: 15px !important;
	}
	#page_content h1 {
		font-size: 32px !important;
	}
	header.sticky nav {
		padding-top: 0 !important;
	}
	
	#banner_fullscreen_section .BT1 {
		position: relative !important;
	}
	
	#banner_fullscreen_section .BT1 img {
		min-width: 0px;
		position: relative !important;
		min-height: 0;
		height: auto;
		width: 100%;
		left: auto;
		margin-left: 0 !important;
	}
}

@media (max-width: 600px) {
	.view-partner .news {
		width: calc(50% - 10px);
	}
	.view-partner h2 {
		font-size: 13px;
	}
}

@media (max-width: 500px) {
    #maincontent table,
    #maincontent table tbody,
    #maincontent table tr,
    #maincontent table td {
        display: block;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
	
	#maincontent table td {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
    
    #maincontent table img {
        float: none !important;
        margin-bottom: 10px;
    }
}

@media (min-width: 767px) {
	html, body {
		/* height: 100%; */
	}
}
